Subject: bug#55278: json-parse-string

From: Richard Stallman <[email-masked]>
Date: Mon, 09 May 2022 19:20:36 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

    > (unless (ignore-errors (equal [] (json-parse-string "[]")))
    >   (warn "osm: libjansson is not available"))

I don't think I saw that warning.  Perhaps it was displayed in a way
that was difficult to see.

I just ran osm-home in a fresh Emacs, and that warning did not appear.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)